@import url('https://fonts.googleapis.com/css?family=Muli:400,700&display=swap');


body{
    background-image: url('/static/background.png');
    background-size:100%;
  }

.judulutama{
    text-align: center;
    color: #FFFFFF;
    margin-top: 3%;
}

.container{
    margin-top: 10%;
    position: relative;
    border-radius: 20px;    
    background-image: url('/static/backcar.jpg');
    border: 3px solid #000000;
    color: #FFFFFF;
    font-family: 'Muli', sans-serif;
}

.judul {
    margin-top: 2%;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    text-align: center; 
}

.judul2 {
    margin-top: 50px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    margin-bottom: 2%;
}

.form {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.tombol {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}

#redirect{
    color: #FFFFFF;
    font-family: 'Muli', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    text-align: center; 
}

.btn btn-primary{
    color: #FFFFFF;
}
